@font-face {
  font-family: BollaDay;
  src: url(./Assets/Bolladayfont-Regular.ttf);
}
* {
  font-family: BollaDay;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  body {
    background: #f1f1f1;
    font-family:helvetica neue, helvetica, arial, sans-serif;
    font-weight:200;
    margin:0!important;
  }
  
  #notebook-paper {
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,white 29px,#EACE3A 1px);
    margin:0;
    background-size: 100% 30px;
    position:relative;
    padding-top:150px;
    padding-left:85px;
    padding-right:20px;
    overflow:hidden;
    border-radius:5px;
    -webkit-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
    -moz-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
    -ms-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
    -o-box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
    box-shadow:3px 3px 3px rgba(0,0,0,.2),0px 0px 6px rgba(0,0,0,.2);
    &:before {
      content:'';
      display:block;
      position:absolute;
      z-index:1;
      top:0;
      left:80px;
      height:100%;
      width:1px;
      background:#EACE3A;
    }
    header {
      height:70px;
      width:100%;
      background:white;
      position:absolute;
      top:0;
      left:0;
      h1 {
        display: flex;
        align-items: start;
        font-size: 60px;
        line-height: 60px;
        padding: 32px 20px 0 70px;
        flex-direction: column;
      }
    }
    #content {
      margin-top:218px;
      font-size:28px;
      line-height:30px;
      p {
        margin:0 0 32px 0;
      }
      h1{
        margin:12px 0px 12px 0px;
      }
      h2{
        margin:25px 0px 25px 0px;
        color:#B8D1D1;
      }
      img{
        margin-bottom:16px;
      }
    }
  }
  .footer{
    width:100%;
    display: flex;
    justify-content: center;
    height: 120px;
    background-color: #FFF3B9;
  }